//
//  NSTableViewRowDelete.h
//  Reference Tracker
//
//  Created by Jim McGowan on 18/03/2007.
//  Copyright 2007 Jim McGowan. All rights reserved.
//

#import <Cocoa/Cocoa.h>


@interface MWTableView : NSTableView 

@property BOOL enterMovesSelectionToNextRow;
@property BOOL informDelegateOfDeleteKeyDown;

@end


@protocol MWTableViewDelegate <NSTableViewDelegate>
@optional
- (void)deleteKeyDownOnTableView:(MWTableView *)tableView rowIndexes:(NSIndexSet *)rowIndexes;
@end