//
//  NSDateExtensions.h
//  Malkinware
//
//  Created by Jim McGowan on 23/03/2010.
//  Copyright 2010 Jim McGowan. All rights reserved.
//

#import <Foundation/Foundation.h>


@interface NSDate (MWNSDateExtensions)

+ (NSDate *)currentDateToLatestMinute;

- (NSDate *)dateForBeginningOfDay; 
- (NSDate *)dateForBeginningOfNextDay;

- (NSDate *)dateByAdding24Hours;
- (NSDate *)dateBySubtracting24Hours;

- (BOOL)isToday;

/* returns a copy of the receiver with the time set to 00:00:00 */
- (NSDate *)midnight;

@end
